Subject: Gaussian Makefile War

From: Christoph van Wüllen <[email-masked]>
Date: Tue, 11 Dec 2001 09:10:31 +0100

Let me add to this odd discussion that users who can not apply 
trivial changes to the Makefile themselves, should really stick to 
out-of-the-box versions.
For, if something goes wrong (and suspicious numbers are produced), the are
alone in the dark.
Let me remind you that most ports to "unsupported" platforms even include
some hacking in the source code (esp. mdutil), if I remember correctly, the
g77 version required such things. So, this particular adaption from pgf to
ifc cannot be that hard.